/*-------------------------------------------
[ GOOGLE FONTS IMPORT ]*/


/**=====================
    Custom General CSS
==========================**/

body *::-webkit-scrollbar {
    height: 13px;
    cursor: pointer!important;
}


/**=====================
    Authentication CSS Start
==========================**/

.show-hide {
    position: absolute;
    top: 79px;
    right: 60px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-transform: capitalize;
    z-index: 20;
}

.show-hide span {
    cursor: pointer;
    font-size: 13px;
    color: var(--color-primary);
}

.show-hide span:before {
    content: "Ocultar";
}

.show-hide span.show:before {
    content: "Mostrar";
}

.show-hide_confirm {
    position: absolute;
    top: 162px;
    right: 60px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-transform: capitalize;
    z-index: 20;
}

.show-hide_confirm span {
    cursor: pointer;
    font-size: 13px;
    color: var(--color-primary);
}

.show-hide_confirm span:before {
    content: "Ocultar";
}

.show-hide_confirm span.show:before {
    content: "Mostrar";
}


/**=====================
    Loading Loader CSS Start
==========================**/

body.transparent-mode #loading {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgb(157 60 25 /70%);
    z-index: 300;
    display: none;
}

#loading {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgb(242 243 249/55%);
    z-index: 300;
    display: none;
}

#loading-modal {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgb(242 243 249/55%);
    z-index: 300;
    display: none;
}

#loading_edit {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgb(242 243 249/55%);
    z-index: 300;
    display: none;
}


/* ***********************
[ Login ] */

.login-img {
    background: none!important;
}

body.bg-img1 {
    background: url(../../images/media/bg-img1.jpg);
    background-blend-mode: overlay;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    content: "";
    inset: 0;
    width: 100%;
    background-color: #121314c9!important;
}

.login100-form-title {
    font-size: 24px;
    line-height: 1.2;
    text-align: center;
    width: 100%;
    display: block;
    padding-bottom: 30px;
    color: var(--bs-white);
}

.wrap-login100 {
    background: rgb(0 0 0 / 60%)!important;
    -webkit-box-shadow: 0 3px 9px 0 rgb(28 28 51 / 80%)!important;
    box-shadow: 0 3px 9px 0 rgb(28 28 51 / 80%)!important;
}


/* ***********************
[ Cards ] */

.bg-header-card {
    color: #fff !important;
    background: linear-gradient(to bottom right, var(--primary-bg-color) 0%, var(--primary06) 100%);
    /* background-color: var(--primary-bg-color) !important; */
    border-color: var(--primary-bg-color) !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2)!important;
}


/* ***********************
[ Panels ] */

.bg-expanel-body {
    background-color: rgba(0, 0, 0, 0.2);
    border: 1px solid transparent;
    box-shadow: 0 3px 9px 0 rgb(28 28 51 / 15%);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2)!important;
}

.panel-title1 a {
    color: #fff !important;
    background-color: var(--primary-bg-color) !important;
    border-color: var(--primary-bg-color) !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2)!important;
}


/* ***********************
[ Footer ] */

body.transparent-mode .footer a:not(.btn) {
    color: rgba(255, 255, 255, 0.6);
}


/* ***********************
[ SideBar ] */

@media (min-width: 992px) {
    .hover-submenu.sidebar-mini.sidenav-toggled .slide-menu {
        background-color: var(--bs-gray-200);
        padding: 10px 0px;
        padding-left: 15px;
        border-radius: 0 5px 5px 0;
        max-height: inherit !important;
        padding-bottom: 8px !important;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
        padding-top: 10px !important;
        height: auto !important;
        overflow: hidden !important;
    }
}


/* ***********************
[ Nav ] */

.nav-link {
    color: #F6951B;
}

.nav-link:focus,
.nav-link:hover {
    color: #551B07;
}


/* ***********************
[ Visitas ] */

.qr_result {
    display: none;
    transition: width 2s;
}

.btn-whatsup {
    color: #fff;
    background-color: #00a884;
    border-color: #00a884;
}

.btn-whatsup:hover {
    color: #fff;
    background-color: #037c62;
    border-color: #0f9679;
}

.btn-telegram {
    color: #fff;
    background-color: #27a5e5;
    border-color: #27a5e5;
}

.btn-telegram:hover {
    color: #fff;
    background-color: #118fcd;
    border-color: #2991c5;
}